<script type="text/javascript">
document.location.href="https://oscanet.com.au/ocd.aspx?action=printSnippet&snippet=siteStyle&content-type=text%2fcss&code=&";
</script>

div#databaseSave{
display: block !important;
}

.contentBuilder .row a {
color:#23527c !important;
}
#topStatusBar     
{
position: absolute !important; 
margin-top: 46px;
}
#mainFullPageContainerDiv{
width:100%;
} 

.desktop #navigationContainer{
color: white;
}





 .cke_contents .ui-state-focus{
color:#000;
}


#mainContentTable{
margin: 0 auto;

}

.transparentView #mainContent 
{
background-color:transparent;
}


.desktop #mainFooter{
text-align:right;
max-width:100%;
background-color: #b30838 !important;

}
#aboveFooter{display:none;}
.desktop #mainFooter .whiteBackground{
background: transparent !important;
}

#mainFooter .content
{
  text-align:right;
}

/* main content */


#mainContent>.contentContainer {
  background-color: rgb(240,240,240);
  background-color: rgba(240,240,240, 0.90);
}




#headerContainer{
text-align:center !important;
margin-bottom: -9px;
}


/* menu */
#navigationContainer div.alert{
margin-left: 65px !important;
}

ul.slimmenu li ul{
background-color: #c2def4 !important;
}
.desktop #menuNav ul.menuContainer>li>ul li div{
font-weight:normal;
font-size:14px;
color: #2e2c59 !important;
}

ul.slimmenu li > ul{
color: #2e2c59 !important; 	 	
}
.desktop #navigationContainer .header_container, .desktop #navigationContainer.menuContainer{ 	text-transform: uppercase; 	 font-weight: 600; 	font-size: 15px; 	background-image: initial;
}


.desktop #wesleyHomepageLinks{
  position: fixed;
  bottom: 40px;
  width: 100%;
  text-align:center;
}

.desktop #wesleyHomepageLinks > div {
  cursor:pointer;
  margin-bottom: 20px;
  display: inline-block;
  width: 33%;
}

.mobile #wesleyHomepageLinks > div {
  cursor:pointer;
  margin-bottom: 20px;
  display: inline-block;
  width: 100%;
}

.borderLeft,.borderRight{
  background-image:none;
}

.mobile .transparentView .corner_wrapper .content
{
  background: none;
}



#mainFooter .ui-widget-content{ 	border: none;
}

#module_Twitter #twitter-widget-custom{
height: 562px;
}
#module_Facebook #twitter-widget-custom{
height: 586px;
}

.mobile .content-row.col-4 .standard-block{
    display: block;
}

.menu-collapser #menuTitle {
    -webkit-text-fill-color: none;
    -webkit-text-stroke-width: 0px;
    -webkit-text-stroke-color: none;
    font-size: 20px;
    font-weight: 100;
}

body.desktop .menu.fullWidthSubmenu>ul>li>ul{
background-color: #c2def4 !important;
}

ul.slimmenu li > ul > li ul{
background-color: #a4c1d8 !important;
}

.desktop #menuNav ul.menuContainer>li{
border-top: 2px solid white;
    border-bottom: 2px solid white;
    border-right: 2px solid white;
}
#underMenuContainer{
margin-top:10px;
}
#navigationContainer ul .header_container{
color:#2e2c59;
}

/**/
.resultsContainer #leftPremium #head,.resultsContainer #leftPremium #foot,
.resultsContainer #rightPremium #head,.resultsContainer #rightPremium #foot
{display:none}
#premiumBDContainer {
   background-size: 100% 100%;
}

#premiumBusListingContainerBoundry
{
 margin: 2vh;
}
#basicListingContainer
{
margin: 2vh;
}
#basicListing .profilephoto {
   
    margin-top: 9vh;
   
}
div.businessDescriptionListing  {
    padding-bottom: 2vh;
}
#basicListing td {
    vertical-align: top;

}
.rightcontainer {
    text-align: justify;
    padding-right: 3vw;
}

body.borderBox #premiumBDContainer .greyInnerBox .community{width:214px;}
#premiumBDContainer #carousel-content .content .title {
    height: 110px;
    margin: 24px 0 0 13px !important;
}
.bx-viewport {
    height: 312px !important;
}
#premiumBDContainer .greyInnerBox .title .text {
    height: 75px !important;
   
}
#premiumBDContainer .greyInnerBox .content {
    width: 231px;
    height: 135px !important;
    overflow: hidden;
}
.bus_dir_card {
    width: 386px;
}
.bus_dir_card div#right{height:79px;}
#singlepbdDisplay #rightDiv {
    min-height: 274px;
     width: 382px;
}
table#basicListing #right h1 {
     font-size: 14pt;
     font-weight: bold;
     padding-top: 4px;
     padding-bottom: 10px;
     vertical-align: top ;
     border-bottom-style: solid;
     border-bottom-color: #C23960;
 }
#basicListing .profilephoto img {
    height: 172px;
}
#basicListing .profilephoto {
    text-align: center;

    border: 1px solid #333;
    background-color: #FFFFFF;
    margin-bottom: 15px;
}

table#basicListing .lefttextbox {
    width: 130px;
    text-align: left;
    float: left;
    display: block;
    margin-bottom: 0px;
font-weight:700;
}
table#basicListing .righttextbox {
    width: 315px;
    text-align: left;
    float: left;
    display: block;
    margin-bottom: 0px;
}
 table#basicListing #left {
     width: 200px;
     height: 82px;
     padding-left: 10px;
     padding-right: 15px;
     font-size: 10pt;
     vertical-align: bottom;
 }
 
 
 #basicListingContainer {
      background-image: none !important;
     } 	 	 	 
#premiumBDContainer .greyInnerBox #head { 
    display: none;
}
#premiumBDContainer .greyInnerBox #foot {
    display: none;  
}
 .bus_name {
     display: flex;
 }
